data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69005'
    streetAddress: Україна, 69005, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ПЕРЕМОГИ,
      будинок 109, квартира 75
  founders:
  - address:
      countryName: Україна
      postalCode: '69005'
      streetAddress: Україна, 69005, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ПЕРЕМОГИ,
        будинок 109, квартира 75
    capital: 100000
    first_middle_name: МИХАЙЛО БОРИСОВИЧ
    last_name: РОГІНСЬКИЙ
    name: РОГІНСЬКИЙ МИХАЙЛО БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41973071'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР
      ПРОМИСЛОВОЇ БЕЗПЕКИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ/ ДИРЕКТОР
  name: ТОВ "ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР ПРОМИСЛОВОЇ БЕЗПЕКИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c50ee83ca4fe4f96a7a2d1d4ca768129
  sourceDate: '2022-08-05T07:03:33+00:00'
  sourceRequests:
  - req-999daf5a-2838-410e-b413-66079cf79db4
  version: 2.0.0
